#Properties for tt030228.gif
#Fri Feb 28 11:56:19 EST 2003
message=<p>Aw\!\ \ Shame\ on\ you\ Tom\!\ \ Though\ it\ funny,\ it's\ farily\ bad.\ \ We\ all\ liked\ Fred\ Rogers.\ \ Don't\ use\ him\ like\ that.\r\n
day=28
author=Tom\ Toles
id=1046451379866
year=2003
month=1
